.view[name='request'] {
    background-color: #1b1b1b;
}
.view[name='request'] > .header {
    border-bottom: 1px solid #272727;
}
.view[name='request'] > .header > .center,
.view[name='request'] > .content > .date > div,
.view[name='request'] > .content > .formWrapper > .fForm > .fields > .field > .inputWrapper > .selectDate,
.view[name='request'] > .content > .buttons > .button {
    color: #ffffff;
}
.view[name='request'] > .content > .formWrapper > .fForm > .fields > .field[key='bookingDate'] > .inputWrapper > input {
    background-color: #272727;
    color: #ffffff;
}
.view[name='request'] > .content > .formWrapper > .fForm > .fields > .field > .inputWrapper > img:last-child {
    content: url('/images/clearGrey.svg');
}
.view[name='request'] > .content > .formWrapper > .fForm > .fields > .field[key='bookingDate'] > .button {
    background-color: #272727;
    color: #ffffff;
}
.view[name='request'] > .content > .date,
.view[name='request'] > .content > .buttons > .button {
    background-color: #272727;
}
.view[name='request'] > .content > .buttons > span {
    color: #7e7e7e;
}
.view[name='request'] > .content > .buttons > .button {
    border-color: #1b1b1b;
}
.view[name='request'] > .content > .buttons > .button > .side:last-child,
.view[name='request'] > .bottomSheet[key='payablePrice'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button > img {
    background-color: #333333;
}
.view[name='request'] > .content > .buttons > .active > .side:last-child {
    background-color: #1b2a4f;
}
.view[name='request'] > .bottomSheet[key='payablePrice'] > .content > .tableWrapper > .fTable > .content > table {
    color: #ffffff;
}
.view[name='request'] > .bottomSheet[key='payablePrice'] > .content > .price {
    color: #0373f3;
}
.view[name='request'] > .bottomSheet[key='payablePrice'] > .content > .button {
    color: #ffffff;
    background-color: #0373f3;
}
.view[key='request']:not(.bottomSheetOpened) > .navigationBar {
    background-color: #1b1b1b;
}
.view[key='request'].bottomSheetOpened > .navigationBar {
    background-color: #272727;
}

#panel[ids='clearReservation'] {
    border-top: 4px solid #ef4e27;
    background-image: linear-gradient(150deg, rgba(239 78 39 / 10%) 0%, #272727 70%);
}
#panel[ids='clearReservation'] > .content > .imageWrapper {
    background-color: #fb411c;
}
#panel[ids='clearReservation'] > .content > .title {
    color: #ffffff;
}
#panel[ids='clearReservation'] > .content > .description {
    color: rgba(255, 255, 255, 0.80);
}
#panel[ids='clearReservation'] > .content > .buttons > .button[key='yes'] {
    color: #ffffff;
    background-color: #fb411c;
}
#panel[ids='clearReservation'] > .content > .buttons > .button[key='no'] {
    background-color: rgba(255, 255, 255, 0.05);
    color: #ffffff;
}

@media (min-width: 800px) {
    .view[name='request'] {
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2);
    }
}